from .user import User


class Admin(User):
    '''
        Class constructor to instatiate an admin object

        No additional properties are assigned to the admin
    '''

    def __init__(self, username: str, password: str, firstname: str,
                 lastname: str, email: str, phone: str):
        super().__init__(
            username, password, firstname, lastname, email, phone, "Admin"
        )
